41willys

41willys

115p

4,898 comments posted · 55 followers · following 0

6 years ago @ blog.iphone-dev.org - \">asd · 0 replies · +1 points

FYI- No issues jailbreaking an iPad Air 2(WiFI/Cell) -running 8.4 and iTunes 12.0.1.26 (running Win 7 VM)- just ensure iTunes IS 12.0.1.26, disable find my phone, and turn off passcode lock. If you still have issues, I highly recommend restoring to factory settings, jailbreaking, then restoring from your backup.

7 years ago @ blog.iphone-dev.org - \">asd · 0 replies · 0 points

No, there is no publicly available jailbreak for iOS 8.x.x - and there is no timeframe if/when one may be available.

7 years ago @ blog.iphone-dev.org - \">asd · 0 replies · +1 points

You will gain nothing by going to 5.1.1 - even if you could - stay where you are on 5.0.1 if you require the unlock.

7 years ago @ blog.iphone-dev.org - \">asd · 0 replies · +1 points

Please only post in English - thank you.

8 years ago @ blog.iphone-dev.org - \">asd · 0 replies · +1 points

Yes, confirmed that it patches the current evasi0n jailbreak.

8 years ago @ blog.iphone-dev.org - \">asd · 1 reply · +2 points

FYI - Apple has released 7.1 - re-restore to 7.0.6 NOW if you want to have or retain the jailbreak.

Once Apple stops signing 7.0.6 there will be no way to get back to 7.0.6 for at least A5+ devices (pre A5+ unknown yet).

The signing window is unknown - move quickly.

8 years ago @ blog.iphone-dev.org - \">asd · 3 replies · +4 points

Greetings Conv! Great to hear from you once again. Glad to know one of the old timers is still around and checking back for updates.

Thus far (generally speaking), for the majority of users the jailbreak has been very stable, however many apps still need to be updated for iOS 7 and/or 64-bit architecture.

I would get on 7.0.x sooner than later - before 7.1 is released - at least once on 7.0.4 you can then choose to jailbreak or still wait it out for specific apps to be updated.

8 years ago @ blog.iphone-dev.org - \">asd · 11 replies · -2 points

Keep the language clean here.

8 years ago @ blog.iphone-dev.org - \">asd · 1 reply · +3 points

And I will add to the speculation confirmation that it is not SBSettings - unless for some reason you installed it from a non-standard repo.

9 years ago @ blog.iphone-dev.org - \">asd · 2 replies · +2 points

Sorry to say, but no, not only an untethered jailbreak for the iPhone 4S running 6.1.3, but no jailbreak at all for the 4S running 6.1.3.

You will need an iPhone 4 or older to jailbreak 6.1.3.